<app-wrapper-form heading="Nowa paczka">
  <form [formGroup]="form" (submit)="create()">

    <div class="mb-40 inputs">
      <input [formControl]="form.controls.refNumber" app-input placeholder="Nr paczki">
      <input [formControl]="form.controls.carrierName" app-input placeholder="Przewoźnik">
    </div>

    <button app-button-solid color="primary">Dodaj paczkę</button>
  </form>
</app-wrapper-form>
